Package ibus-chewing 1.5.0-1 (x86_64) already flagged

ibus-chewing has already been flagged out-of-date.

You can return to the package details page for ibus-chewing.